RK-J - Feature #3322

Show ads on chatgptplus page if invoked with "ads=1" key value pair in the url

11/06/2023 08:48 AM - Ram Kordale

Status: Closed Start date: 11/06/2023
Priority: Urgent Due date: 11/07/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 11/06/2023 12:30 PM - Ayush Khandelwal
- Due date set to 11/07/2023

- Status changed from New to In Progress

#2 - 11/06/2023 02:49 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/06/2023 08:52 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
